Subject: bug#42655: 27.1; iconify-frame on a Lucid build may stuck the frame

From: Stefan Monnier <[email-masked]>
Date: Mon, 03 Aug 2020 17:29:37 -0400

FWIW, it would be worthwhile to investigate the origin/cause of the
problem, but as a stopgap his patch looks fine to me (I'd add a FIXME
in the comment, indicating that this is just a workaround rather than
a real fix).

        Stefan